stats_stat_innerproduct
stats_stat_paired_t
Statistic Functions
PHP Manual

# stats_stat_noncentral_t

(PECL stats >= 1.0.0)

stats_stat_noncentral_t — Calculates any one parameter of the noncentral t distribution give values for the others.

### Description

float stats_stat_noncentral_t ( float `$par1` , float `$par2` , float `$par3` , int `$which` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`par1`

`par2`

`par3`

`which`

### Return Values

stats_stat_innerproduct
stats_stat_paired_t
Statistic Functions
PHP Manual